a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline
}
body {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	color: #000;
	font-family: Roboto, sans-serif;
	font-size: 12px;
	line-height: 1.4
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block
}
ol, ul {
	list-style: none
}
blockquote, q {
	quotes: none
}
blockquote:after, blockquote:before, q:after, q:before {
	content: none
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
html {
	line-height: 1;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}
* {
	-webkit-box-sizing: inherit;
	box-sizing: inherit;
	font-family: inherit;
	color: inherit
}
.container {
	max-width: 1000px;
	padding-right: 15px;
	padding-left: 15px
}
.visible-lg, .visible-lg-block, .visible-lg-inline, .visible-lg-inline-block, .visible-md, .visible-md-block, .visible-md-inline, .visible-md-inline-block, .visible-sm, .visible-sm-block, .visible-sm-inline, .visible-sm-inline-block, .visible-xs, .visible-xs-block, .visible-xs-inline, .visible-xs-inline-block {
	display: none!important
}

@media (max-width:767px) {
.visible-xs, .visible-xs-block {
	display: block!important
}
table.visible-xs {
	display: table
}
tr.visible-xs {
	display: table-row!important
}
td.visible-xs, th.visible-xs {
	display: table-cell!important
}
.visible-xs-inline {
	display: inline!important
}
.visible-xs-inline-block {
	display: inline-block!important
}
}

@media (min-width:768px) and (max-width:1023px) {
.visible-sm, .visible-sm-block {
	display: block!important
}
table.visible-sm {
	display: table
}
tr.visible-sm {
	display: table-row!important
}
td.visible-sm, th.visible-sm {
	display: table-cell!important
}
.visible-sm-inline {
	display: inline!important
}
.visible-sm-inline-block {
	display: inline-block!important
}
}

@media (min-width:1024px) and (max-width:1259px) {
.visible-md, .visible-md-block {
	display: block!important
}
table.visible-md {
	display: table
}
tr.visible-md {
	display: table-row!important
}
td.visible-md, th.visible-md {
	display: table-cell!important
}
.visible-md-inline {
	display: inline!important
}
.visible-md-inline-block {
	display: inline-block!important
}
}

@media (min-width:1260px) {
.visible-lg, .visible-lg-block {
	display: block!important
}
table.visible-lg {
	display: table
}
tr.visible-lg {
	display: table-row!important
}
td.visible-lg, th.visible-lg {
	display: table-cell!important
}
.visible-lg-inline {
	display: inline!important
}
.visible-lg-inline-block {
	display: inline-block!important
}
}

@media (max-width:767px) {
.hidden-xs {
	display: none!important
}
}

@media (min-width:768px) and (max-width:1023px) {
.hidden-sm {
	display: none!important
}
}

@media (min-width:1024px) and (max-width:1259px) {
.hidden-md {
	display: none!important
}
}

@media (min-width:1260px) {
.hidden-lg {
	display: none!important
}
}
.visible-print {
	display: none!important
}

@media print {
.visible-print {
	display: block!important
}
table.visible-print {
	display: table
}
tr.visible-print {
	display: table-row!important
}
td.visible-print, th.visible-print {
	display: table-cell!important
}
}
.visible-print-block {
	display: none!important
}

@media print {
.visible-print-block {
	display: block!important
}
}
.visible-print-inline {
	display: none!important
}

@media print {
.visible-print-inline {
	display: inline!important
}
}
.visible-print-inline-block {
	display: none!important
}

@media print {
.visible-print-inline-block {
	display: inline-block!important
}
.hidden-print {
	display: none!important
}
}
.container, .container-fluid {
	margin-right: auto;
	margin-left: auto
}
.container-fluid {
	padding-left: 15px;
	padding-right: 15px
}
.row {
	margin-left: -15px;
	margin-right: -15px
}
.col, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
	position: relative;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px
}
.col, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
	float: left
}
.col-xs-12 {
	width: 100%
}
.col-xs-11 {
	width: 91.66666667%
}
.col-xs-10 {
	width: 83.33333333%
}
.col-xs-9 {
	width: 75%
}
.col-xs-8 {
	width: 66.66666667%
}
.col-xs-7 {
	width: 58.33333333%
}
.col-xs-6 {
	width: 50%
}
.col-xs-5 {
	width: 41.66666667%
}
.col-xs-4 {
	width: 33.33333333%
}
.col-xs-3 {
	width: 25%
}
.col-xs-2 {
	width: 16.66666667%
}
.col-xs-1 {
	width: 8.33333333%
}
.col-xs-pull-12 {
	right: 100%
}
.col-xs-pull-11 {
	right: 91.66666667%
}
.col-xs-pull-10 {
	right: 83.33333333%
}
.col-xs-pull-9 {
	right: 75%
}
.col-xs-pull-8 {
	right: 66.66666667%
}
.col-xs-pull-7 {
	right: 58.33333333%
}
.col-xs-pull-6 {
	right: 50%
}
.col-xs-pull-5 {
	right: 41.66666667%
}
.col-xs-pull-4 {
	right: 33.33333333%
}
.col-xs-pull-3 {
	right: 25%
}
.col-xs-pull-2 {
	right: 16.66666667%
}
.col-xs-pull-1 {
	right: 8.33333333%
}
.col-xs-pull-0 {
	right: auto
}
.col-xs-push-12 {
	left: 100%
}
.col-xs-push-11 {
	left: 91.66666667%
}
.col-xs-push-10 {
	left: 83.33333333%
}
.col-xs-push-9 {
	left: 75%
}
.col-xs-push-8 {
	left: 66.66666667%
}
.col-xs-push-7 {
	left: 58.33333333%
}
.col-xs-push-6 {
	left: 50%
}
.col-xs-push-5 {
	left: 41.66666667%
}
.col-xs-push-4 {
	left: 33.33333333%
}
.col-xs-push-3 {
	left: 25%
}
.col-xs-push-2 {
	left: 16.66666667%
}
.col-xs-push-1 {
	left: 8.33333333%
}
.col-xs-push-0 {
	left: auto
}
.col-xs-offset-12 {
	margin-left: 100%
}
.col-xs-offset-11 {
	margin-left: 91.66666667%
}
.col-xs-offset-10 {
	margin-left: 83.33333333%
}
.col-xs-offset-9 {
	margin-left: 75%
}
.col-xs-offset-8 {
	margin-left: 66.66666667%
}
.col-xs-offset-7 {
	margin-left: 58.33333333%
}
.col-xs-offset-6 {
	margin-left: 50%
}
.col-xs-offset-5 {
	margin-left: 41.66666667%
}
.col-xs-offset-4 {
	margin-left: 33.33333333%
}
.col-xs-offset-3 {
	margin-left: 25%
}
.col-xs-offset-2 {
	margin-left: 16.66666667%
}
.col-xs-offset-1 {
	margin-left: 8.33333333%
}
.col-xs-offset-0 {
	margin-left: 0
}

@media (min-width:768px) {
.col, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9 {
	float: left
}
.col-sm-12 {
	width: 100%
}
.col-sm-11 {
	width: 91.66666667%
}
.col-sm-10 {
	width: 83.33333333%
}
.col-sm-9 {
	width: 75%
}
.col-sm-8 {
	width: 66.66666667%
}
.col-sm-7 {
	width: 58.33333333%
}
.col-sm-6 {
	width: 50%
}
.col-sm-5 {
	width: 41.66666667%
}
.col-sm-4 {
	width: 33.33333333%
}
.col-sm-3 {
	width: 25%
}
.col-sm-2 {
	width: 16.66666667%
}
.col-sm-1 {
	width: 8.33333333%
}
.col-sm-pull-12 {
	right: 100%
}
.col-sm-pull-11 {
	right: 91.66666667%
}
.col-sm-pull-10 {
	right: 83.33333333%
}
.col-sm-pull-9 {
	right: 75%
}
.col-sm-pull-8 {
	right: 66.66666667%
}
.col-sm-pull-7 {
	right: 58.33333333%
}
.col-sm-pull-6 {
	right: 50%
}
.col-sm-pull-5 {
	right: 41.66666667%
}
.col-sm-pull-4 {
	right: 33.33333333%
}
.col-sm-pull-3 {
	right: 25%
}
.col-sm-pull-2 {
	right: 16.66666667%
}
.col-sm-pull-1 {
	right: 8.33333333%
}
.col-sm-pull-0 {
	right: auto
}
.col-sm-push-12 {
	left: 100%
}
.col-sm-push-11 {
	left: 91.66666667%
}
.col-sm-push-10 {
	left: 83.33333333%
}
.col-sm-push-9 {
	left: 75%
}
.col-sm-push-8 {
	left: 66.66666667%
}
.col-sm-push-7 {
	left: 58.33333333%
}
.col-sm-push-6 {
	left: 50%
}
.col-sm-push-5 {
	left: 41.66666667%
}
.col-sm-push-4 {
	left: 33.33333333%
}
.col-sm-push-3 {
	left: 25%
}
.col-sm-push-2 {
	left: 16.66666667%
}
.col-sm-push-1 {
	left: 8.33333333%
}
.col-sm-push-0 {
	left: auto
}
.col-sm-offset-12 {
	margin-left: 100%
}
.col-sm-offset-11 {
	margin-left: 91.66666667%
}
.col-sm-offset-10 {
	margin-left: 83.33333333%
}
.col-sm-offset-9 {
	margin-left: 75%
}
.col-sm-offset-8 {
	margin-left: 66.66666667%
}
.col-sm-offset-7 {
	margin-left: 58.33333333%
}
.col-sm-offset-6 {
	margin-left: 50%
}
.col-sm-offset-5 {
	margin-left: 41.66666667%
}
.col-sm-offset-4 {
	margin-left: 33.33333333%
}
.col-sm-offset-3 {
	margin-left: 25%
}
.col-sm-offset-2 {
	margin-left: 16.66666667%
}
.col-sm-offset-1 {
	margin-left: 8.33333333%
}
.col-sm-offset-0 {
	margin-left: 0
}
}

@media (min-width:1024px) {
.col, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {
	float: left
}
.col-md-12 {
	width: 100%
}
.col-md-11 {
	width: 91.66666667%
}
.col-md-10 {
	width: 83.33333333%
}
.col-md-9 {
	width: 75%
}
.col-md-8 {
	width: 66.66666667%
}
.col-md-7 {
	width: 58.33333333%
}
.col-md-6 {
	width: 50%
}
.col-md-5 {
	width: 41.66666667%
}
.col-md-4 {
	width: 33.33333333%
}
.col-md-3 {
	width: 25%
}
.col-md-2 {
	width: 16.66666667%
}
.col-md-1 {
	width: 8.33333333%
}
.col-md-pull-12 {
	right: 100%
}
.col-md-pull-11 {
	right: 91.66666667%
}
.col-md-pull-10 {
	right: 83.33333333%
}
.col-md-pull-9 {
	right: 75%
}
.col-md-pull-8 {
	right: 66.66666667%
}
.col-md-pull-7 {
	right: 58.33333333%
}
.col-md-pull-6 {
	right: 50%
}
.col-md-pull-5 {
	right: 41.66666667%
}
.col-md-pull-4 {
	right: 33.33333333%
}
.col-md-pull-3 {
	right: 25%
}
.col-md-pull-2 {
	right: 16.66666667%
}
.col-md-pull-1 {
	right: 8.33333333%
}
.col-md-pull-0 {
	right: auto
}
.col-md-push-12 {
	left: 100%
}
.col-md-push-11 {
	left: 91.66666667%
}
.col-md-push-10 {
	left: 83.33333333%
}
.col-md-push-9 {
	left: 75%
}
.col-md-push-8 {
	left: 66.66666667%
}
.col-md-push-7 {
	left: 58.33333333%
}
.col-md-push-6 {
	left: 50%
}
.col-md-push-5 {
	left: 41.66666667%
}
.col-md-push-4 {
	left: 33.33333333%
}
.col-md-push-3 {
	left: 25%
}
.col-md-push-2 {
	left: 16.66666667%
}
.col-md-push-1 {
	left: 8.33333333%
}
.col-md-push-0 {
	left: auto
}
.col-md-offset-12 {
	margin-left: 100%
}
.col-md-offset-11 {
	margin-left: 91.66666667%
}
.col-md-offset-10 {
	margin-left: 83.33333333%
}
.col-md-offset-9 {
	margin-left: 75%
}
.col-md-offset-8 {
	margin-left: 66.66666667%
}
.col-md-offset-7 {
	margin-left: 58.33333333%
}
.col-md-offset-6 {
	margin-left: 50%
}
.col-md-offset-5 {
	margin-left: 41.66666667%
}
.col-md-offset-4 {
	margin-left: 33.33333333%
}
.col-md-offset-3 {
	margin-left: 25%
}
.col-md-offset-2 {
	margin-left: 16.66666667%
}
.col-md-offset-1 {
	margin-left: 8.33333333%
}
.col-md-offset-0 {
	margin-left: 0
}
}

@media (min-width:1260px) {
.col, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9 {
	float: left
}
.col-lg-12 {
	width: 100%
}
.col-lg-11 {
	width: 91.66666667%
}
.col-lg-10 {
	width: 83.33333333%
}
.col-lg-9 {
	width: 75%
}
.col-lg-8 {
	width: 66.66666667%
}
.col-lg-7 {
	width: 58.33333333%
}
.col-lg-6 {
	width: 50%
}
.col-lg-5 {
	width: 41.66666667%
}
.col-lg-4 {
	width: 33.33333333%
}
.col-lg-3 {
	width: 25%
}
.col-lg-2 {
	width: 16.66666667%
}
.col-lg-1 {
	width: 8.33333333%
}
.col-lg-pull-12 {
	right: 100%
}
.col-lg-pull-11 {
	right: 91.66666667%
}
.col-lg-pull-10 {
	right: 83.33333333%
}
.col-lg-pull-9 {
	right: 75%
}
.col-lg-pull-8 {
	right: 66.66666667%
}
.col-lg-pull-7 {
	right: 58.33333333%
}
.col-lg-pull-6 {
	right: 50%
}
.col-lg-pull-5 {
	right: 41.66666667%
}
.col-lg-pull-4 {
	right: 33.33333333%
}
.col-lg-pull-3 {
	right: 25%
}
.col-lg-pull-2 {
	right: 16.66666667%
}
.col-lg-pull-1 {
	right: 8.33333333%
}
.col-lg-pull-0 {
	right: auto
}
.col-lg-push-12 {
	left: 100%
}
.col-lg-push-11 {
	left: 91.66666667%
}
.col-lg-push-10 {
	left: 83.33333333%
}
.col-lg-push-9 {
	left: 75%
}
.col-lg-push-8 {
	left: 66.66666667%
}
.col-lg-push-7 {
	left: 58.33333333%
}
.col-lg-push-6 {
	left: 50%
}
.col-lg-push-5 {
	left: 41.66666667%
}
.col-lg-push-4 {
	left: 33.33333333%
}
.col-lg-push-3 {
	left: 25%
}
.col-lg-push-2 {
	left: 16.66666667%
}
.col-lg-push-1 {
	left: 8.33333333%
}
.col-lg-push-0 {
	left: auto
}
.col-lg-offset-12 {
	margin-left: 100%
}
.col-lg-offset-11 {
	margin-left: 91.66666667%
}
.col-lg-offset-10 {
	margin-left: 83.33333333%
}
.col-lg-offset-9 {
	margin-left: 75%
}
.col-lg-offset-8 {
	margin-left: 66.66666667%
}
.col-lg-offset-7 {
	margin-left: 58.33333333%
}
.col-lg-offset-6 {
	margin-left: 50%
}
.col-lg-offset-5 {
	margin-left: 41.66666667%
}
.col-lg-offset-4 {
	margin-left: 33.33333333%
}
.col-lg-offset-3 {
	margin-left: 25%
}
.col-lg-offset-2 {
	margin-left: 16.66666667%
}
.col-lg-offset-1 {
	margin-left: 8.33333333%
}
.col-lg-offset-0 {
	margin-left: 0
}
}
.container-fluid:after, .container-fluid:before, .container:after, .container:before, .row:after, .row:before {
	content: " ";
	display: table
}
.container-fluid:after, .container:after, .row:after {
	clear: both
}
.content, .page_wrapper {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto
}
.page_wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	min-height: 100vh
}
.content {
	padding-top: 95px;
	background-color: #e2e2e2
}

@media (max-width:768px) {
.content {
	padding-top: 95px
}
.content__side {
	margin-bottom: 20px
}
}
.section {
	padding-top: 50px;
	padding-bottom: 50px
}

@media (max-width:768px) {
.section {
	padding-top: 20px;
	padding-bottom: 20px
}
.row--reverse {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: reverse;
	-ms-flex-direction: column-reverse;
	flex-direction: column-reverse
}
}
.phone_number {
	color: currentColor;
	text-decoration: none;
	font-size: 20px;
	outline: 0;
	cursor: pointer
}
.phone_number:hover {
	text-decoration: underline
}
.phone_number--fixed {
	display: none
}

@media (max-width:768px) {
.phone_number--fixed {
	position: fixed;
	bottom: 10px;
	right: 10px;
	z-index: 100;
	display: block;
	width: 56px;
	height: 56px;
	border-radius: 50%;
	text-indent: -9999px;
	-webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.12), 0 1px 5px 0 rgba(0,0,0,.2);
	box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.12), 0 1px 5px 0 rgba(0,0,0,.2);
	background-image: url(../images/icon-phone-white.png);
	background-position: center;
	background-repeat: no-repeat;
	background-color: #009c00;
	-webkit-transition: .3s;
	transition: .3s
}
}
.header {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 100;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #fff;
	-webkit-box-shadow: 2px 2px 20px 0 rgba(0,0,0,.3);
	box-shadow: 2px 2px 20px 0 rgba(0,0,0,.3);
	-webkit-transition: .6s;
	transition: .6s
}
.header__inner {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: center;
}

@media (max-width:768px) {
.header {
	padding-top: 6px;
	padding-bottom: 6px
}
.header__phone {
	display: none
}
}
.logo {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	text-decoration: none
}
.logo__txt {
	font-size: 24px;
	overflow: hidden;
	text-overflow: ellipsis
}
.footer {
	background-color: #f6f6f6;
	border-top: 1px solid #000
}
.footer__disclosures {
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 14px;
	color: #757575;
	border-bottom: 1px solid #757575
}
.footer__disclosures .wysiwyg p {
	font-size: inherit
}
.footer__copyright {
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center
}

@media (max-width:768px) {
.footer .container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column
}
.footer__disclosures {
	-webkit-box-ordinal-group: 0;
	-ms-flex-order: -1;
	order: -1
}
}
.menu {
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 14px;
	text-align: center;
	border-bottom: 1px solid #000
}
.menu__item, .menu__link {
	display: inline-block
}
.menu__link {
	padding-left: 15px;
	padding-right: 15px;
	font-size: 16px;
	line-height: 1.5;
	color: #1b1b1b;
	text-decoration: none
}
.menu__link:hover, .wysiwyg a:hover {
	text-decoration: underline
}

@media (max-width:768px) {
.menu__item, .menu__link {
	display: block
}
.menu__item+.menu__item {
	border-top: 1px solid #1a0fa6
}
.menu__link {
	padding-top: 8px;
	padding-bottom: 8px
}
}
.wysiwyg :last-child {
	margin-bottom: 0
}
.wysiwyg .h2, .wysiwyg .h3, .wysiwyg .h4, .wysiwyg h2, .wysiwyg h3, .wysiwyg h4, .wysiwyg p, .wysiwyg table {
	margin-bottom: 15px
}
.wysiwyg .h2, .wysiwyg .h3, .wysiwyg h2, .wysiwyg h3 {
	font-weight: 400
}
.wysiwyg .h1, .wysiwyg h1 {
	margin-bottom: 20px;
	font-weight: 300;
	font-size: 30px
}
.wysiwyg .h2, .wysiwyg h2 {
	font-size: 20px
}
.wysiwyg .h3, .wysiwyg h3 {
	font-size: 18px
}
.wysiwyg .h4, .wysiwyg h4 {
	font-size: 12px;
	font-weight: 700
}
.wysiwyg ol, .wysiwyg p, .wysiwyg ul {
	font-size: 16px
}
.wysiwyg ol, .wysiwyg ul {
	margin-bottom: 20px
}
.wysiwyg ul {
	list-style: inside disc
}
.wysiwyg ol {
	list-style: inside decimal
}
.wysiwyg li {
	margin-bottom: 10px
}
.wysiwyg a {
	text-decoration: none
}
.wysiwyg table {
	font-size: 16px
}

@media (max-width:768px) {
.wysiwyg table {
	font-size: 14px
}
}
.wysiwyg td span, .wysiwyg th span {
	display: inline;
	word-break: break-all
}
.wysiwyg th {
	padding: 10px;
	border: 1px solid #e9ffff;
	background-color: #0585cb;
	color: #e9ffff;
	text-align: left;
	text-transform: uppercase;
	vertical-align: top
}

@media (max-width:768px) {
.wysiwyg th {
	padding: 5px
}
}
.wysiwyg td {
	padding: 5px;
	border: 1px solid #ccc;
	vertical-align: top;
	border-spacing: 0;
	background-color: #fff
}
.form_holder {
	position: relative;
	min-height: calc(100vh - 80px);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(../images/form_bg.jpg);
	background-size: cover;
	background-color: #6b6f5e
}
.form_holder .container {
	position: relative;
	z-index: 1;
	width: 100%
}
.form_holder:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0,0,0,.4)
}
.form_holder__inner {
	padding-left: 15px;
	padding-right: 15px;
	text-align: center;
	color: #fff
}
.form_holder__title {
	position: relative;
	margin-bottom: 2.5%;
	font-weight: 500;
	font-size: 55px;
	line-height: 1.2;
	text-shadow: -5px 0 8px rgba(0,0,0,.5)
}
.form_holder__title:after {
	content: "";
	position: absolute;
	top: 65px;
	right: -12px;
	display: block;
	width: 255px;
	height: 65px;
	background-image: url(../images/bg-arrow.png);
	background-size: 100%;
	background-repeat: no-repeat
}

@media (max-width:1024px) {
.form_holder__title {
	font-size: 34px
}
}

@media (min-width:769px) and (max-width:1023px) {
.form_holder__title:after {
	top: 47px;
	width: 195px;
	height: 50px
}
}

@media (max-width:768px) {
.form_holder__title:after {
	display: none
}
}
.form_holder .btn {
	max-width: 315px;
	width: 100%
}

@media (max-width:768px) {
.form_holder {
	min-height: calc(100vh - 45px)
}
.form_holder .container, .form_holder [class*=col] {
	padding-left: 0;
	padding-right: 0
}
.form_holder .row {
	margin-left: 0;
	margin-right: 0
}
}
.benefits {
	background-color: #60a660
}
.benefits_list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between
}
.benefits_list__item {
	padding-top: 49px;
	padding-bottom: 49px;
	font-weight: 700;
	font-size: 23px;
	color: #fff;
	background-repeat: no-repeat;
	background-position: left center
}
.benefits_list__item--1 {
	padding-left: 75px;
	background-image: url(../images/padlock.png)
}
.benefits_list__item--2 {
	padding-left: 80px;
	background-image: url(../images/clock.png)
}
.benefits_list__item--3 {
	padding-left: 100px;
	background-image: url(../images/laptop.png)
}

@media (min-width:769px) and (max-width:1023px) {
.benefits_list__item {
	font-size: 16px
}
}

@media (max-width:768px) {
.benefits_list {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	padding-top: 30px;
	padding-bottom: 30px
}
.benefits_list__item {
	padding-top: 75px;
	padding-bottom: 0;
	padding-left: 0;
	background-position: top center
}
.benefits_list__item:not(:last-of-type) {
	margin-bottom: 30px
}
}
.form__header {
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 20px;
	line-height: 1.2;
	color: #fff;
	text-align: center;
	background-color: #000
}
.form__body {
	padding: 20px
}
.form__footer {
	padding-bottom: 10px
}
.form__row:not(:last-child) {
	margin-bottom: 10px
}
.form__text {
	color: #3c3c3c
}
.form__text a {
	color: #006300;
	text-decoration: underline
}
.form__text a:hover {
	color: #b5babc
}
.form .btn {
	width: 100%
}
.form .comodo_logo {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 200px;
	height: 60px;
	margin-right: auto;
	margin-left: auto;
	text-decoration: none
}
.form .comodo_logo__img {
	-ms-flex-negative: 0;
	flex-shrink: 0;
	vertical-align: middle
}
.form .comodo_logo:before {
	content: "SSL Secure Connection";
	display: block;
	width: 75px;
	margin-top: 10px;
	margin-right: 10px;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	font-size: 13px;
	font-weight: 700;
	color: #79c400
}
.form .captcha_error, .form label.error {
	font-size: 11px;
	color: #f20
}
.form--short {
	border-radius: 5px;
	background-color: #fff;
	border: 1px solid #6691a2;
	-webkit-box-shadow: 0 0 5px #b1b1b1;
	box-shadow: 0 0 5px #b1b1b1
}
.input, .select {
	width: 100%;
	height: 44px;
	padding-right: 10px;
	padding-left: 10px;
	border-radius: 5px;
	border: 1px solid #dedede;
	background-color: #fbfbfb;
	outline: 0;
	font-size: 15px;
	color: #444
}
.input:focus, .select:focus {
	border-color: #43b9dd;
	color: #43b9dd
}
.input::-webkit-input-placeholder, .select::-webkit-input-placeholder {
color:#444
}
.input::-moz-placeholder, .select::-moz-placeholder {
color:#444
}
.input::-ms-input-placeholder, .select::-ms-input-placeholder {
color:#444
}
.input::placeholder, .select::placeholder {
color:#444
}
.input.error {
	border-color: #f20;
	background-color: rgba(255,34,0,.3)
}
.btn, .label__text {
	display: inline-block
}
.btn, .btn:hover {
	text-decoration: none
}
.btn {
	padding-top: 11px;
	padding-bottom: 11px;
	background-color: #009c00;
	border-radius: 15px;
	border: 2px solid #fff;
	outline: 0;
	cursor: pointer;
	-webkit-transition: .3s ease;
	transition: .3s ease;
	font-size: 21px;
	text-align: center;
	color: #fff;
	font-weight: 500;
	-webkit-box-shadow: 0 3px 9px 0 rgba(0,0,0,.42);
	box-shadow: 0 3px 9px 0 rgba(0,0,0,.42)
}
.btn:hover {
	-webkit-box-shadow: inset 0 3px 9px 0 rgba(0,0,0,.42);
	box-shadow: inset 0 3px 9px 0 rgba(0,0,0,.42)
}
.label__text {
	margin-bottom: 5px;
	font-weight: 700
}
.message {
	display: none;
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 16px;
	line-height: 1.25
}
.message--success {
	color: green
}
.message--error {
	color: #f20
}
.form-benefits-list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	gap: 12px;
	padding: 0;
	margin: 48px auto 24px;
	max-width: 540px;
	list-style: none;
	font-size: 1rem
}

@media (min-width:1024px) {
.form-benefits-list {
	display: grid;
	grid-template-columns: 1fr 1fr;
	max-width: initial
}
}
.fbli {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	gap: 8px;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

@media (min-width:768px) {
.fbli {
	gap: 12px;
	padding: 6px 12px;
	border: 1px solid #d0c9c6;
	border-radius: 6px;
	background-color: #f6f6f6
}
}
.fbli__icon--mobile {
	display: block;
	width: 16px;
	height: 16px
}

@media (min-width:768px) {
.fbli__icon--mobile {
	display: none
}
}
.fbli__icon--desktop {
	display: none;
	width: 48px;
	height: 48px
}

@media (min-width:768px) {
.fbli__icon--desktop {
	display: block
}
}
.fbli__text {
	font-weight: 400;
	font-size: px2rem(16);
	line-height: 1.4;
	color: #0a2540
}
.form-benefits-fill {
	fill: #009c00
}
.index_info {
	background-color: #e7e7e7;
	text-align: center
}
.index_info__text {
	max-width: 620px;
	margin-left: auto;
	margin-right: auto;
	font-size: 14px;
	line-height: 1.15;
	color: #1b1b1b
}
.index_info .h1, .index_info h1 {
	font-weight: 700;
	font-size: 32px;
	color: currentColor
}
.index_info .h3, .index_info h3 {
	margin-bottom: 10px;
	font-size: 21px;
	font-weight: 500;
	color: currentColor
}

@media (min-width:768px) {
.page_form .form_holder {
	min-height: calc(100vh - 80px - 89px)
}
}

@media (max-width:768px) {
.page_form .form_holder {
	min-height: initial
}
}
.page_loan-form .main-form {
	margin-top: 30px
}

@media (min-width:1024px) {
.page_loan-form .content, .page_loan-form .content .container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex
}
.page_loan-form .content .container {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column
}
.page_loan-form .content .main-form {
	margin-top: 60px;
	margin-bottom: auto
}
}
